What versions of DC++ are supported in this Answers page?

Created by eMTee on on 2009-06-20
Keywords:
versions supported

Here in the official support page of DC++ we support only the current stable and unstable version of DC++. You can check the latest available stable version by opening the About box from the Help menu of DC++ or if you go to the official downloads page at http://dcplusplus.sourceforge.net/download

Questions regarding older versions will not be answered and will be made invalid. If you have problems with an older version then its a great opportunity to upgrade. As many bugs are fixed version by version there is a chance that your problem will be solved by a simple upgrade.